How to diagnose "Operating system supported for edition" pre-requisite errors while installing SQL 2008 Standard Edition for Small Business

How to diagnose “Operating system supported for edition” pre-requisite errors while installing SQL 2008 Standard Edition for Small Business – The Official SBS Blog – Site Home – TechNet Blogs:
http://blogs.technet.com/b/sbs/archive/2010/07/21/how-to-diagnose-quot-operating-system-supported-for-edition-quot-pre-requisite-errors-while-installing-sql-2008-standard-edition-for-small-business.aspx

I’ve seen this a couple of times in migration where the SQL doesn’t think it’s being installed in a SBS network.

 

Comments are closed.

Post Navigation